body {
    font-family: "Courier New", Courier, monospace;
    font-size: 100%;
    color: black;
    background-color: white;
    padding: 1em;
}

header {
    padding-left: 0.5em;
    font-size: 2em;
    font-weight: bold;
}

.brandname {
    padding-left: 1em;
}

main {
    padding: 1em;
}

footer {
    padding: 1em;
}
